body {
    background-color: #F2F1F0;
	background-image: url(lace3.png);
    background-size: cover;
	background-repeat: no-repeat;
}
 
a:link {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:visited {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:hover {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

a:active {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

@font-face {
  font-family: "Smythe";
  src: url(Smythe-Regular.woff2);
}

@font-face {
  font-family: "Alkhemikal";
  src: url(Alkhemikal.woff2);
}

.u {
	text-decoration: underline;
}

p {
	line-height: 12px;
}

.red {
	color: #C11007;
}

.header {
  font-family: "Alkhemikal";
  margin-top: -60px;
}

.content {
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  font-size: 25px;
  background-image: url(bg_links.png);
  height: 490px;
  width: 600px;
  border-color: gray;
  border-width: 2px;
  border-style: dotted;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
}

.wrapper {
  display: grid;
  grid-template-columns: 250px 100px 250px;
  	font-size: 12px;
	font-family: "Garamond";
}


.px {
	image-rendering: pixelated;
	transform: scale(0.8);
}

.divider {
	image-rendering: pixelated;
	text-align: center
}

 .banner {
	text-align: center;
	image-rendering: pixelated;
	transform: scale(1.4);
	margin-top: 30px;
}